BODY {
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
.texthome {
	FONT-SIZE: 17px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	color: #000000;
	line-height: 22px;
}
.texthomemenu {
	FONT-SIZE: 17px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	color: #000000;
	line-height: 22px;
}
.texthomemenu:hover {
	FONT-SIZE: 17px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	color: #640B11;
	line-height: 22px;
}
.textbottom {
	FONT-SIZE: 14px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 27px;
}
.menu {
	FONT-SIZE: 16px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #5B5B5B;
}
.menu:hover {
	FONT-SIZE: 16px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #640B10;
}
.submenu {
	FONT-SIZE: 14px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #999999;
}
.submenu:hover {
	FONT-SIZE: 14px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #640B10;
}
.greytext {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Tahoma;
	TEXT-DECORATION: none;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	line-height: 20px;
}